Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

English dictionary not installed on libreoffice 4.3.4.1

Hi, i have been trying to solve this for days, no searches i did helped. My Libreoffice installation does not seem to have an English dictionary at all. i have checked if aspell is installed and it is, i have an extension for the Norwegian spellcheck and that works, and i also have the aspell dictionary for Norwegian installed. i noticed that there's a check next to the Norwegian dictionaries in the list, but none next to the English US (or other languages for that matter). i looked to see if i could find an extension download for English US and i found the one from April 2011 but there's no download on the page..

English dictionary not installed on libreoffice 4.3.4.1

Hi, i have been trying to solve this for days, no searches i did helped. My Libreoffice installation does not seem to have an English dictionary at all. i have checked if aspell is installed and it is, i have an extension for the Norwegian spellcheck and that works, and i also have the aspell dictionary for Norwegian installed. i noticed that there's a check next to the Norwegian dictionaries in the list, but none next to the English US (or other languages for that matter). i looked to see if i could find an extension download for English US and i found the one from April 2011 but there's no download on the page..

[edit] I'm running Antergos Linux (pulling Libre from the Arch repo's ).

English dictionary not installed on libreoffice 4.3.4.1

Hi, i have been trying to solve this for days, no searches i did helped. My Libreoffice installation does not seem to have an English dictionary at all. i have checked if aspell is installed and it is, i have an extension for the Norwegian spellcheck and that works, and i also have the aspell dictionary for Norwegian installed. i noticed that there's a check next to the Norwegian dictionaries in the list, but none next to the English US (or other languages for that matter). i looked to see if i could find an extension download for English US and i found the one from April 2011 but there's no download on the page..

[edit] I'm running Antergos Linux (pulling Libre from the Arch repo's ).